=== debian/changelog ===
ldap-haskell (0.5.1build1) dapper; urgency=low

  * Rebuild for registered/unregistered change of ghc6 on amd64/sparc.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 12 Apr 2006 16:18:05 +0200

ldap-haskell (0.5.1) unstable; urgency=low

  * Rebuilt for new GHC.  Closes: #335626.
  * Update build-dep for new haskell-devscripts.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 25 Oct 2005 06:01:55 -0500

ldap-haskell (0.5.0) unstable; urgency=low

  * Added new features for ldap modifications.
  * Tightened up build-depends on haskell-devscripts.  Closes: #326793.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 29 Aug 2005 06:02:08 -0500

ldap-haskell (0.1.0) unstable; urgency=low

  * Initial release.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 10 Aug 2005 05:15:37 -0500
