## ldap-haskell 0.5.2

=== debian/changelog ===
ldap-haskell (0.5.2) unstable; urgency=low

  * Rebuilt for GHC 6.4.2

 -- John Goerzen <jgoerzen@complete.org>  Mon,  3 Jul 2006 10:20:56 -0500
