=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ldap-haskell
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.1), ghc6 (<< 6.4.1-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.11), libldap2-dev
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.4.1), haskell-devscripts (>= 0.5.11), libldap2-dev
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.2), ghc6 (<< 6.4.2-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.11), libldap2-dev
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.4.2), haskell-devscripts (>= 0.5.11), libldap2-dev
 Standards-Version: 3.6.1
 Section: devel
