## ldap-haskell 0.6.0

=== debian/changelog ===
ldap-haskell (0.6.0) unstable; urgency=low

  * Removed LDAP_OPT_ON and LDAP_OPT_OFF -- caused link problems on Gentoo
  
  * Updates for GHC 6.6
  
  * Removed some extra files

 -- John Goerzen <jgoerzen@katherina.lan.complete.org>  Fri, 20 Oct 2006 08:14:03 -0500
