## ldap-haskell 0.6.2

=== debian/changelog ===
ldap-haskell (0.6.2) unstable; urgency=low

  * Update for GHC 6.6.1.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Jun 2007 07:12:45 -0500

ldap-haskell (0.6.1) unstable; urgency=low

  * Update copyright info and doc locations

 -- John Goerzen <jgoerzen@complete.org>  Wed, 10 Jan 2007 05:40:45 -0600
