=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ldap-haskell
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.11), libldap2-dev, haddock
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.6), haskell-devscripts (>= 0.5.11), libldap2-dev, haddock
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.6.6), libldap2-dev (>= 2.4.7), haddock
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.8.2), haskell-devscripts (>= 0.6.6), libldap2-dev, haddock
 Standards-Version: 3.6.1
 Section: devel
