## ldap-haskell 0.6.4.1

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,9 @@
 
 
 doc: setup
+	-rm -rf html
 	./setup haddock
+	mv dist/doc/html .
 
 clean:
 	-./setup clean
