=== debian/changelog ===
ldap-haskell (0.6.4.1) unstable; urgency=high

  * Rebuild with newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 10:46:26 -0600
