=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: ldap-haskell
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.6.6), libldap2-dev (>= 2.4.7), haddock
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.8.2), haskell-devscripts (>= 0.6.6), libldap2-dev, haddock
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2dfsg1-1), hugs (>= 98.200503.08), haskell-devscripts (>= 0.6.15), libldap2-dev (>= 2.4.7), haddock
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.8.2dfsg1-1), haskell-devscripts (>= 0.6.15), libldap2-dev, haddock
 Standards-Version: 3.6.1
 Section: devel
+Vcs-Git: git://git.complete.org/ldap-haskell
+Vcs-browser: http://git.complete.org/ldap-haskell
+Homepage: http://software.complete.org/ldap-haskell
+
 
 Package: libghc6-ldap-dev
 Section: devel
