## ldap-haskell 0.6.9

=== debian/changelog ===
ldap-haskell (0.6.9-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:46 +0200

ldap-haskell (0.6.9-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Add watch file
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 21:13:09 +0100

ldap-haskell (0.6.6-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 20:22:33 -0500

ldap-haskell (0.6.6-4) unstable; urgency=low

  * [60ee81f] debian/control: Rename ghc6→ghc for GHC 7 transition
  * [25d9a5a] debian/control: Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 23 May 2011 15:53:34 +0100

ldap-haskell (0.6.6-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 23:13:55 -0300

ldap-haskell (0.6.6-2) unstable; urgency=low

  * debian/control: Rename -doc package.
  * debian/control: Build-Depends: debhelper (>= 7).
  * debian/control: Bump Standards-Version to 3.8.4, changing Section to
    haskell.
  * debian/control: Remove Build-Dependes(-Indep) in haddock, and
    versioned in ghc6.
  * debian/control: Build-Depends-Indep: correct.
  * debian/control: Use haskell: variables.
  * debian/control: Include -prof package.
  * debian/control: Use misc:Depends.
  * Fix "typo in package description" by correction typo.  Thanks to Georg
    Neis <gn@oglaroon.de>. (Closes: #414898)
  * debian/missingpy.doc-base.EX: Remove dh-make example file.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Thu, 18 Mar 2010 09:09:15 -0300

ldap-haskell (0.6.6-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for GHC 6.12.
  * Switching to Haskell team maintenance.
  * Dropping Hugs support for now due to lack of support for Hugs in Cabal.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 18 Feb 2010 11:25:39 -0600

ldap-haskell (0.6.5-1) unstable; urgency=low

  * Update for GHC 6.10.  Closes: #522473.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Apr 2009 10:41:58 -0500
