=== debian/control ===
Source: ldap-haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 ghc,
 ghc-prof,
 haskell-devscripts (>= 0.10),
 libldap2-dev (>= 2.4.7),
 cdbs,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://software.complete.org/ldap-haskell
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ldap-dev
Architecture: any
Section: haskell
Depends: ${haskell:Depends},
 libldap2-dev,
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: LDAP Interface for Haskell
 This package provides an interface to the C LDAP API for Haskell programmers.
 With it, you can search, modify, and interrogate LDAP directories.
 The Haskell binding features automatic memory management and proper
 handling for binary data, and handles all marshalling into and out of
 C data structures for you automatically.
 .
 This package is built for GHC.

Package: libghc-ldap-prof
Architecture: any
Section: haskell
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: LDAP Interface for Haskell; profiling libraries
 This package provides an interface to the C LDAP API for Haskell programmers.
 With it, you can search, modify, and interrogate LDAP directories.
 The Haskell binding features automatic memory management and proper
 handling for binary data, and handles all marshalling into and out of
 C data structures for you automatically.
 .
 This package is built for GHC, compiled for profiling.

Package: libghc-ldap-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ldap-haskell-doc (<< 0.6.6-2),
Provides: ldap-haskell-doc,
Replaces: ldap-haskell-doc (<< 0.6.6-2),
Description: LDAP Interface for Haskell
 This package provides an interface to the C LDAP API for Haskell programmers.
 With it, you can search, modify, and interrogate LDAP directories.
 The Haskell binding features automatic memory management and proper
 handling for binary data, and handles all marshalling into and out of
 C data structures for you automatically.
 .
 This package provides documentation for the Haskell LDAP bindings.
