## ldap-haskell 0.6.11

=== debian/changelog ===
ldap-haskell (0.6.11-7build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 18:05:39 +0100

ldap-haskell (0.6.11-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:49:39 +0300

ldap-haskell (0.6.11-6) unstable; urgency=medium

  * Add a missing Provides field for the dev/prof packages.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Jul 2022 19:06:39 +0300

ldap-haskell (0.6.11-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Update package homepage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 14:27:01 +0300

ldap-haskell (0.6.11-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 16:17:23 +0300

ldap-haskell (0.6.11-3) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:27:13 +0300

ldap-haskell (0.6.11-2) unstable; urgency=medium

  * Add libsasl2-dev build dependency.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 12:26:34 -0400

ldap-haskell (0.6.11-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:51:25 -0400

ldap-haskell (0.6.10-8) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:13 -0400

ldap-haskell (0.6.10-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:20 -0400

ldap-haskell (0.6.10-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:44:40 -0400
